Menu

Instaler minecraft

Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
- - Dernière réponse : mama_636
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
- 10 mars 2019 à 17:38
Bonjour,

je veut installer minecraft .deb qui est dans mes document avec le terminal donc je lui demande :

mael@mael-KJ280AA-ABF-a6322-fr:~/Documents$ sudo apt-get install Minecraft.deb

puis il me répond

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet Minecraft.deb
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « Minecraft.deb »
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « Minecraft.deb »

alors que le paquet est bien dans document

quelqu'un saurait-il comment installer minecraft ?

Configuration: Linux / Firefox 65.0
Afficher la suite 

Votre réponse

6 réponses

Meilleure réponse
Messages postés
36291
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
10 mars 2019
5938
1
Merci
Salut,

essaie plutôt
sudo dpkg -i Minecraft.deb 
;-\

Dire « Merci » 1

Heureux de vous avoir aidé ! Vous nous appréciez ? Donnez votre avis sur nous ! Evaluez CommentCaMarche

CCM 51423 internautes nous ont dit merci ce mois-ci

Commenter la réponse de zipe31
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
0
Merci
quand je lui dit :

mael@mael-KJ280AA-ABF-a6322-fr:~/Documents$ sudo dpkg -i Minecraft.deb

il me répond

dpkg: erreur de traitement de l'archive Minecraft.deb (--install) :
l'architecture du paquet (amd64) ne correspond pas à celle du système (i386)
Des erreurs ont été rencontrées pendant l'exécution :
Minecraft.deb
zipe31
Messages postés
36291
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
10 mars 2019
5938 -
C'est marqué en toutes lettres : l'architecture du paquet (amd64) ne correspond pas à celle du système (i386) ;-(

Le paquet téléchargé (64 bit) ne correspond pas à ton système (32 bit).
mama_636
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
-
d'accord mais ou je trouve un launchur minecraft pour linux en 32bit?
Commenter la réponse de mama_636
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
0
Merci
donc si je veut mettre minecraft comment faut-il faire pour ne changer que ma partie Linux et pas la vista
en plus je pense que mon disque dure ne va pas très bien car j'ai eu des soucie en installent Linux
donc je ne veut pas risquer de tout formater
Commenter la réponse de mama_636
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
0
Merci
je préférerait plutôt trouver une version de luncher compatible avec Linux 32 bit
Bonjour,
je préférerait plutôt trouver une version de luncher compatible avec Linux 32 bit

Il n'y en a pas.

Seule solution : installer une version 64 bits de linux si le pc la supporte.
Commenter la réponse de mama_636
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
0
Merci
il le supporte puisque j'ai Windows vista64 bit

est-il possible de mètre la version 64 bit de Ubuntu a la place de la version 32 bit sans rien changer à Windows ??
Sans rien changer sous Windows , oui, mais il va falloir réinstaller linux sur la partition sur laquelle il se trouve actuellement. Il ne faut pas te tromper de partition. Alors prudence, fais-toi aider si tu ne te sens pas sûr de toi.
Commenter la réponse de mama_636
Messages postés
13
Date d'inscription
mercredi 27 février 2019
Dernière intervention
10 mars 2019
0
Merci
et du coup comment faire tu peut m'aider ??
Commenter la réponse de mama_636